Bug 26253 - duplicated mana_config in etc/koha-conf.xml
Summary: duplicated mana_config in etc/koha-conf.xml
Status: Pushed to oldoldstable
Alias: None
Product: Koha
Classification: Unclassified
Component: Architecture, internals, and plumbing (show other bugs)
Version: unspecified
Hardware: All All
: P5 - low blocker (vote)
Assignee: Jonathan Druart
QA Contact: Testopia
URL:
Keywords:
Depends on: 22857
Blocks:
  Show dependency treegraph
 
Reported: 2020-08-19 14:28 UTC by Jonathan Druart
Modified: 2020-09-18 15:44 UTC (History)
5 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:
20.11.00, 20.05.03, 19.11.10, 19.05.15


Attachments
Bug 26253: (bug 22857 follow-up) Remove duplicated mana_config in etc/koha-conf.xml (1009 bytes, patch)
2020-08-20 08:11 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 26253: (bug 22857 follow-up) Remove duplicated mana_config in etc/koha-conf.xml (1.05 KB, patch)
2020-08-20 10:53 UTC, didier
Details | Diff | Splinter Review
Bug 26253: (bug 22857 follow-up) Remove duplicated mana_config in etc/koha-conf.xml (1.11 KB, patch)
2020-08-20 23:13 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Druart 2020-08-19 14:28:54 UTC

    
Comment 1 Jonathan Druart 2020-08-20 08:11:52 UTC
Created attachment 108713 [details] [review]
Bug 26253: (bug 22857 follow-up) Remove duplicated mana_config in etc/koha-conf.xml

It was there already but not at the same place!
Comment 2 Jonathan Druart 2020-08-20 08:16:08 UTC
This is blocker for new install not using debian packages.

It must be part of the next stable releases.
Comment 3 Jonathan Druart 2020-08-20 08:16:55 UTC
Before backporting this, please make sure the entry is duplicated!
Comment 4 didier 2020-08-20 10:53:39 UTC
Created attachment 108729 [details] [review]
Bug 26253: (bug 22857 follow-up) Remove duplicated mana_config in etc/koha-conf.xml

It was there already but not at the same place!

Signed-off-by: Didier Gautheron <didier.gautheron@biblibre.com>
Comment 5 Katrin Fischer 2020-08-20 23:13:18 UTC
Created attachment 108774 [details] [review]
Bug 26253: (bug 22857 follow-up) Remove duplicated mana_config in etc/koha-conf.xml

It was there already but not at the same place!

Signed-off-by: Didier Gautheron <didier.gautheron@biblibre.com>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 6 Jonathan Druart 2020-08-24 10:33:55 UTC
Pushed to master for 20.11, thanks to everybody involved!
Comment 7 Fridolin SOMERS 2020-09-14 13:18:15 UTC
Can this be backported to stable branches ?
Comment 8 Lucas Gass 2020-09-14 20:55:34 UTC
(In reply to Fridolin SOMERS from comment #7)
> Can this be backported to stable branches ?

I backported this for 20.05.03 but failed to update here.
Comment 9 Lucas Gass 2020-09-14 20:56:01 UTC
backported to 20.05.x for 20.05.03
Comment 10 Aleisha Amohia 2020-09-15 11:59:21 UTC
backported to 19.11.x for 19.11.10
Comment 11 Victor Grousset/tuxayo 2020-09-18 15:44:05 UTC
Backported to 19.05.x branch for 19.05.15